Subject: Ticket Assigned - 1
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 15:56:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  1 User                    Hii           07:44 PM, 17th Feb                     User                    I ordered an online robe and I recieved it but I want to exchange it with size XL of the same item           07:45 PM, 17th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:45 PM, 17th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:45 PM, 17th Feb                     User                    Okay           07:46 PM, 17th Feb                     User                    But where can I find it           07:46 PM, 17th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:47 PM, 17th Feb         
             User                             07:47 PM, 17th Feb                     User                    Order no 2110174426           07:48 PM, 17th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Kindly note we do not have online exchange option available at this time.           07:49 PM, 17th Feb                   Abdulqader                   We would like to inform you that you can only return your products to any store within 14 days from receiving the order and use your refund to place a new order. Please make sure you have the order invoice with you as it's needed in the store.           07:49 PM, 17th Feb                   Abdulqader                   If you would like us to create a return request on your behalf, we kindly ask you to provide us with the names of the products as they are on the site so that we can assist you accordingly.           07:49 PM, 17th Feb                     User                         
     07:50 PM, 17th Feb                     User                    Is this the invoice?           07:50 PM, 17th Feb                   Abdulqader                   The invoice has been sent sucessfully for order 2110174426   to [email-masked].           07:51 PM, 17th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:52 PM, 17th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           07:55 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5724262